This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 532577 - [abrt] crash detected in fontforge-20090923-1.fc12
[abrt] crash detected in fontforge-20090923-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontforge (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:a0a72dbb2a0feaa51c78e287a9f...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 15:48 EST by Nicolas Mailhot
Modified: 2010-02-24 13:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 13:42:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (444 bytes, text/plain)
2009-11-02 15:48 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2009-11-02 15:48:56 EST
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/fontforge -lang=ff /usr/bin/fontlint usr/share/texmf/fonts/type1/urw/helvetic/uhvrrc8a.pfb 


component
-----
fontforge


executable
-----
/usr/bin/fontforge


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
fontforge-20090923-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Nicolas Mailhot 2009-11-02 15:48:58 EST
Created attachment 367203 [details]
File: backtrace
Comment 2 Kevin Fenzi 2009-11-08 13:39:48 EST
will report upstream.
Comment 3 Bug Zapper 2009-11-16 09:55:31 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kevin Fenzi 2009-12-26 20:59:40 EST
I'm getting a normal output now here as well: 

fontlint /usr/share/texmf/fonts/type1/urw/helvetic/uhvrrc8a.pfb
Copyright (c) 2000-2009 by George Williams.
 Executable based on sources from 22:35 GMT 22-Jun-2009.
 Library based on sources from 22:35 GMT 22-Jun-2009.
Validation NimbusSanL-ReguCond ...Failed
  Missing Points at Extrema
  Disordered elements in either the BlueValues or OtherBlues entries in the PostScript Private dictionary
  Elements too close in either the BlueValues or OtherBlues entries in the PostScript Private dictionary (must be at least 2*BlueFuzz+1 apart)
Comment 5 Kevin Fenzi 2010-02-24 13:42:58 EST
Fixed now. Closing.

Note You need to log in before you can comment on or make changes to this bug.